;----------------------------------------------------------------------------
;* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
;* Author: Sanjib Sharma                                                     *
;* Copyright (c) 2012 Sanjib Sharma                                          *
;* All rights reserved.                                                      *
;*                                                                           *
;* This file is part of EBF.  The full EBF copyright notice, including       *
;* terms governing use, modification, and redistribution, is contained in    *
;* the files COPYING and COPYRIGHT, which can be found at the root           *
;* of the source code distribution tree.                                     *
;* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
;-----------------------------------------------------------------------------

pro remove_libebf_dlm
  ; Locate the module files from the IDL distribution
  ;
  dlm_file = FILEPATH('libebf_table_idl.dlm', ROOT_DIR=!MAKE_DLL.COMPILE_DIRECTORY)

  print,dlm_file
  if file_test(dlm_file) then begin
     print,'Deleting old dlm file:'+dlm_file
     FILE_DELETE, dlm_file
  endif else print,'dlm file:'+dlm_file,' does not exist'

;  new_dlm_file = FILEPATH('libebf_table_idl.txt', ROOT_DIR=!MAKE_DLL.COMPILE_DIRECTORY)
;  print,'moving ',dlm_file,' -> ',new_dlm_file
;  FILE_MOVE, dlm_file, new_dlm_file, /OVERWRITE
end
