;----------------------------------------------------------------------------
;* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
;* Author: Sanjib Sharma                                                     *
;* Copyright (c) 2012 Sanjib Sharma                                          *
;* All rights reserved.                                                      *
;*                                                                           *
;* This file is part of EBF.  The full EBF copyright notice, including       *
;* terms governing use, modification, and redistribution, is contained in    *
;* the files COPYING and COPYRIGHT, which can be found at the root           *
;* of the source code distribution tree.                                     *
;* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
;-----------------------------------------------------------------------------

pro ebfheader_rename,ebfh,name
  extrasize=ebfh.headersize-(56 + strlen(name) + strlen(ebfh.dataunit) + strlen(ebfh.sdef) +  8 * ebfh.rank)
  extrasize =extrasize- (strlen(name)-strlen(ebfh.name))
  if extrasize lt 2 then message,'EBF: Not enough extra space in header to rename'
  ebfh.name=strlowcase(name)  
end
